{ pkgs, ... }: {
  name = "x86";
  constraints = builtins.any (spec: spec == "x86");
  machine = {
    config = ./x86.dhall;
    inputs = (map pkgs.genodeSources.depot [
      "acpi_drv"
      "platform_drv"
      "report_rom"
      "test-signal"
    ]) ++ (map pkgs.genodeSources.make [ "test/pci" "test/rtc" ]);
  };
}
